Home
GET
https://ton-open-api.nownodes.io/v2/accounts/{account_id}/nfts

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Get all NFT items by owner address

Parameters

account_idstringrequiredpath

account ID

collectionstringquery

nft collection

limitinteger[1, 1000]1000query
offsetinteger>= 00query
indirect_ownershipbooleanfalsequery

Selling nft items in ton implemented usually via transfer items to special selling account. This option enables including items which owned not directly.

Response

200OK

account nft items

default

Some error during request processing